@import url('https://fonts.googleapis.com/css2?family=Athiti&display=swap');
.section-title h2 {
    margin: 15px 0 0 0;
    font-size: 32px;
    font-weight: 700;
  }
  
  .section-title h2 span {
    color: #106eea;
  }

 /*--------------------------------------------------------------
# middle Bar
--------------------------------------------------------------*/
#midbar {
  background: #1D4F91;
  border-bottom: 1px solid #eee;
  font-size: 15px;
  padding: 5px 0;
}
#midbar img{
  width: 60%;
}

#midbar .contact-info a {
  line-height: 0;
  color: #444;
  transition: 0.3s;
}

#midbar .contact-info a:hover {
  color: #428bca;
}

#midbar .contact-info i {
  color: #428bca;
  line-height: 0;
  margin-right: 5px;
}

#midbar .contact-info .phone-icon {
  margin-left: 15px;
}


 
img{ max-width:100%;}

.gallery_box{ 
    width:100%; 
    max-width: 100%; 
    display:inline-block; 
/*     float: left;  */
    text-align: center; 
    overflow: hidden;  
    position: relative;
}
.gallery_box{ 
    padding:0;
    display: flow-root;
}
 .gallery_box:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
} 
.gallery_box img {
    -webkit-transition: transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}



.gallery_box .box_data{ 
    position:absolute; 
    top: 0; 
    left: 0; 
    right:0; 
    bottom:0; 
    color:#ffffff;
}
.gallery_box .box_data p {

    font-weight: normal;
    position:absolute; 
    top: 92%; 
    transform: translateY(-50%); 
    left:0 ; 
    right:0; 
    font-size:22px; 
    line-height: 1.2em; 
    text-shadow: 2px 2px 4px #000000;
    background:rgba(0, 0, 0, 0.5);
    padding: 4px 0;
} 
.gallery_box .box_data span {
    font-family: 'Athiti', sans-serif;
    font-weight: bold;
} 
/* .gallery_box:hover .box_data {
    background:rgba(154, 225, 175, 0.5)
} */

.mt-60{
  margin-top:60px;
}

.section-block-grey {
  padding: 90px 0px 90px 0px;
  background-color: #f9f9f9;
}

.serv-section-2 {
  position: relative;
  border: 1px solid #eee;
  background: #fff;
  box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.16);
  border-radius: 5px;
  overflow: hidden;
  padding: 30px;
  margin: 10px;
}

.serv-section-2:before {
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 0;
  content: " ";
  width: 120px;
  height: 120px;
  background: #f5f5f5;
  border-bottom-left-radius: 136px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-2-icon {
  position: absolute;
  top: 18px;
  right: 22px;
  max-width: 100px;
  z-index: 1;
  text-align: center;
  color: #428AC9; 
}

.serv-section-2-icon i {
  color: #ffffff;
  font-size: 48px;
  line-height: 65px;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.serv-section-desc {
  position: relative;
}

.serv-section-2 h4 {
  color: #428AC9;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  
}

.section-heading-line-left {
  content: '';
  display: block;
  width: 100px;
  height: 3px;
  background: #428AC9;
  border-radius: 25%;
  margin-top: 15px;
  margin-bottom: 5px;
  
}

.serv-section-2 p {
  margin-top: 25px;
  padding-right: 50px;
  
}

.serv-section-2:hover:before {
  background: #428AC9;
}

.serv-section-2:hover .serv-section-2-icon{
  color: #ffffff;
}


#course .course-item {
  max-width: 25rem;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}
#course .course-item .course-link {
  position: relative;
  display: block;
  margin: 0 auto;
}
#course .course-item .course-link .course-hover {
  display: flex;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: opacity ease-in-out 0.25s;
}
#course .course-item .course-link .course-hover .course-hover-content {
  font-size: 1.25rem;
  color: white;
}
#course .course-item .course-link:hover .course-hover {
  opacity: 1;
}
#course .course-item .course-caption {
  padding: 5px 15px;
  text-align: center;
  background-color: #fff;
}
#course .course-item .course-caption .course-caption-heading {
  font-size: 20px;
  font-family: 'Athiti', sans-serif;
  font-weight: 700;
  margin-bottom: 0;
}

/* .searchbar {
  position: relative;
  min-width: 32px;
  width: 0%;
  height: 32px;
  margin: 0 5px;
  float: right;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  -ms-transition: width 0.3s;
  -o-transition: width 0.3s;
  transition: width 0.3s
}

.searchbar-input {
  top: 0;
  right: 0;
  border: 0;
  outline: 0;
  background: #4889DE;
  width: 100%;
  height: 32px;
  margin: 0;
  padding: 0px 55px 0px 20px;
  font-size: 18px;
  color: #fff
}

.searchbar-input::-webkit-input-placeholder {
  color: #fff
}

.searchbar-input:-moz-placeholder {
  color: #fff
}

.searchbar-input::-moz-placeholder {
  color: #fff
}

.searchbar-input:-ms-input-placeholder {
  color: #fff
}

.searchbar-icon,
.searchbar-submit {
  width: 32px;
  height: 32px;
  display: block;
  position: absolute;
  font-size: 14px;
  top: 0;
  right: 0;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  color: #fff;
  background: #4889DE;
}

.searchbar-open {
  width: 100%;
  border-radius: 25px 25px 25px 25px;
  
} */


.search-box{
  width: fit-content;
  height: fit-content;
  position: relative;
  margin: 0 8px;
}
.input-search{
  height: 40px;
  width: 40px;
  border-style: none;
  
  font-size: 18px;
  letter-spacing: 2px;
  outline: none;
  border-radius: 25px;

  background-color: #22a6b3;
  padding-right: 40px;
  color:#fff;
}
.input-search::placeholder{
  color:rgba(255,255,255,.5);
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 100;
}
.btn-search{
  width: 40px;
  height: 40px;
  border-style: none;
  font-size: 20px;
  font-weight: bold;
  outline: none;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  right: 0px;
  color:#ffffff ;
  background-color:transparent;
  pointer-events: painted;  
}
.btn-search:focus ~ .input-search{
  width: 100%;
  border-radius: 0px;
  background-color: transparent;
  border-bottom:1px solid rgba(255,255,255,.5);
 
}
.input-search:focus{
  width: 100%;
  border-radius: 0px;
  background-color: transparent;
  border-bottom:1px solid rgba(255,255,255,.5);
  
}




.popular_courses {
  padding-bottom: 100px;
}
@media (max-width: 991px) {
  .popular_courses {
      padding-bottom: 40px;
  }
}
.popular_courses .owl-item {
  opacity: 0;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  padding: 0px 10px;
  padding-bottom: 30px;
}
.popular_courses .owl-item.active {
  opacity: 1;
}
.popular_courses .owl-nav {
  display: flex !important;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  width: 120%;
  transform: translateY(-50%);
  left: -11%;
}
@media (max-width: 991px) {
  .popular_courses .owl-nav {
      display: none !important;
  }
}
.popular_courses .owl-nav .owl-prev img,
.popular_courses .owl-nav .owl-next img {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.popular_courses .owl-nav .owl-prev img:hover,
.popular_courses .owl-nav .owl-next img:hover {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
}

.single_course {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single_course .course_head {
  position: relative;
  overflow: hidden;
}
.single_course .course_head img {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single_course .date {
  position: absolute;
  top: -34px;
  right: 15px;
  z-index: 2;
  color: #002347;
  display: inline-block;
  height: 65px;
  line-height: 65px;
  width: 65px;
  text-align: center;
  border-radius: 50px;
  background: #fdc632;
  font-family: "Rubik", sans-serif;
  font-weight: 600;
  font-size: 16px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single_course .date img {
  margin-top: -8px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single_course .course_content {
  padding: 30px 26px;
  background: #f9f9ff;
  position: relative;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.single_course .course_content .readmore {
  float: right;
}
.single_course .course_content .tag {
  padding: 3px 15px;
  font-size: 18px;
  color: #fff;
  background: #002347;
  text-transform: uppercase;
  margin-bottom: 10px ;
}
.single_course .course_content h4 {
  font-size: 20px;
  font-weight: 500;
}
.single_course .course_content h4 a {
  color: #002347;
}
.single_course .course_content p {
  margin: 0;
}
.single_course .course_content .course_meta {
  margin-top: 25px;
}
.single_course .course_content .course_meta .meta_info a {
  color: #002347;
}
.single_course .authr_meta img {
  width: 45px !important;
  height:auto;
  display: inline-block !important;
}
.single_course .authr_meta span {
  color: #002347;
  font-weight: 500;
}
.single_course:hover {
  box-shadow: 0px 10px 30px rgba(0, 35, 71, 0.1);
}
.single_course:hover .course_head img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.single_course:hover .course_content {
  background: #fff;
}
.single_course:hover .date {
  background: #002347;
  color: #fdc632;
}
.single_course:hover h4 a {
  color: #fdc632;
}

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: 1; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%; }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next {
      position: absolute;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      margin-top: -10px;
      color: rgba(0, 0, 0, 0.1) !important;
      -webkit-transition: 0.7s;
      -o-transition: 0.7s;
      transition: 0.7s;
      opacity: 0; }
      @media (prefers-reduced-motion: reduce) {
        .owl-carousel .owl-nav .owl-prev,
        .owl-carousel .owl-nav .owl-next {
          -webkit-transition: none;
          -o-transition: none;
          transition: none; } }
      .owl-carousel .owl-nav .owl-prev span:before,
      .owl-carousel .owl-nav .owl-next span:before {
        font-size: 60px; }
    .owl-carousel .owl-nav .owl-prev {
      left: 0; }
    .owl-carousel .owl-nav .owl-next {
      right: 0; }
  .owl-carousel .owl-dots {
    text-align: center;
    margin-top: 20px; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(0, 0, 0, 0.1);
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
        outline: none !important; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #FDC632; }
  .owl-carousel:hover .owl-nav .owl-prev,
  .owl-carousel:hover .owl-nav .owl-next {
    opacity: 1; }
  .owl-carousel:hover .owl-nav .owl-prev {
    left: -25px; }
  .owl-carousel:hover .owl-nav .owl-next {
    right: -25px; }

.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

  .block-20 {  
    position:relative;
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;


    /* overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 250px;
    position: relative;
    display: block; */ 
  }

  .post-slide{
    padding-bottom: 10px;
    margin: 0 15px;
    position:relative;
  }
  .post-slide img{
    width: 100%;
    height: auto;
  }
  .post-slide .post-date{
    position:absolute;
    top:2%;
    left:8%;
    padding: 1% 3%;
    background: #002347;
  }
  .post-slide .month{
    font-size: 14px;
    color:#fff;
    font-weight: bold;
    text-transform:uppercase;
  }
  .post-slide .month:after{
    content:"";
    display: block;
    border:1px solid #fff;
  }
  .post-slide .date{
    font-size: 14px;
    color:#fff;
    display: block;
    text-align:center;
    font-weight: bold;
  }
  .post-slide .post-title{
    margin:12px 0 8px 0;
    line-height: 20px;
  }
  .post-slide .post-title a{
    font-size:18px;
    color:#002347;
    
    transition: all 0.3s ease 0s;
  }
  .post-slide .post-title a:hover{
    text-decoration: none;
    color:#FFC107;
  }
  .post-slide .post-description{
    font-size: 14px;
    line-height:24px;
    color:#808080;
  }
  .post-slide .meta-date {
    position:absolute;
    top:2%;
    left:8%;
    padding: 1% 3%;
    background: #002347;
    text-align: center;
    margin: 0;
   }
    .post-slide .meta-date span {
      display: block;
      color: #fff; }
    .post-slide .meta-date .day {
      font-weight: 700;
      font-size: 18px; }
    .post-slide .meta-date .mos, .post-slide .meta-date .yr {
      font-size: 12px; }
.readmore {
        float: right;
      }

      .circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center
}

.card {
    border: none
}

.text {
    font-size: 20px;
    color: #383737ba;
    font-weight: 500
}

.circle1 {
    background-color: #faefd1
}

.circle2 {
    background-color: #F3E5F5
}

.circle3 {
    background-color: #e5fae9
}

.about {
    font-size: 14px;
    font-weight: 35px;
    color: #697087
}

.learnmore1 {
    font-size: 18px;
    font-weight: 50px;
    color: #fec734
}

.learnmore2 {
    font-size: 18px;
    font-weight: 50px;
    color: #fd9790
}

.learnmore3 {
    font-size: 18px;
    font-weight: 50px;
    color: #4DB6AC
}

.circle1 .fa-chrome {
    color: #fec734;
    font-size: 40px
}

.circle2 .fa-chrome {
    color: #fd9790;
    font-size: 40px
}

.circle3 .fa-chrome {
    color: #42a593;
    font-size: 40px
}

.topmenu{
  background: #184177;
  border-bottom: 1px solid #eee;
  font-size: 15px;
  height: 40px;
  padding: 0;
}
.topmenu a{
  color: #7D97B9;
  font-size: 13px;
}
.topmenu a:hover{
  color: #FFC310;
}
.topmenu .social-links a {
  color: #7D97B9;
  padding: 4px 10px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
  font-size: 16px;
}

.topmenu .social-links a:hover {
  color: #FFC310;
}